Skip to main content
GET
Get credit access assignment
The organization bot token must have the following scopes:
  • credit-limit-policy:read
Returns one credit access assignment, including its selector, its policy_id, and its current version.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Notion-Version
enum<string>
required

The Admin API version to use for this request.

Available options:
2026-06-01

Path Parameters

assignment_id
string<uuid>
required

ID of the credit access assignment.

space_id
string<uuid>
required

Response

object
string
required

Always credit_access_policy_assignment

Allowed value: "credit_access_policy_assignment"
id
string<uuid>
required

ID of the assignment.

space_id
string<uuid>
required

ID of the workspace the assignment belongs to.

version
string
required

Changes every time the assignment changes. Pass it as expected_version to delete the assignment.

policy_id
string<uuid>
required

ID of the assigned policy.

selector
object
required

Who the policy applies to.